data:
  activityKind:
    description: Виробництво інших кранів і клапанів
    id: '28.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування інших машин і устатковання
    id: '33.19'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Виробництво безалкогольних напоїв; виробництво мінеральних вод та
      інших вод, розлитих у пляшки
    id: '11.07'
    scheme: КВЕД
  - description: Виробництво труб, порожнистих профілів і фітингів зі сталі
    id: '24.20'
    scheme: КВЕД
  - description: Кування, пресування, штампування, профілювання; порошкова металургія
    id: '25.50'
    scheme: КВЕД
  - description: Виробництво гідравлічного та пневматичного устатковання
    id: '28.12'
    scheme: КВЕД
  - description: Виробництво інших помп і компресорів
    id: '28.13'
    scheme: КВЕД
  - description: Виробництво підшипників, зубчастих передач, елементів механічних
      передач і приводів
    id: '28.15'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування готових металевих виробів
    id: '33.11'
    scheme: КВЕД
  - description: Демонтаж (розбирання) машин і устатковання
    id: '38.31'
    scheme: КВЕД
  - description: Відновлення відсортованих відходів
    id: '38.32'
    scheme: КВЕД
  - description: Оптова торгівля відходами та брухтом
    id: '46.77'
    scheme: КВЕД
  - description: Роздрібна торгівля в неспеціалізованих магазинах переважно продуктами
      харчування, напоями та тютюновими виробами
    id: '47.11'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Технічні випробування та дослідження
    id: '71.20'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '40000'
    streetAddress: Україна, 40000, Сумська обл., місто Суми, ВУЛИЦЯ АЙВАЗОВСЬКОГО,
      будинок 9
  founders:
  - address:
      countryName: Україна
      postalCode: '40000'
      streetAddress: Україна, 40000, Сумська обл., місто Суми, ВУЛИЦЯ АЙВАЗОВСЬКОГО,
        будинок 9
    capital: 25000
    first_middle_name: ОЛЕКСАНДР МИКОЛАЙОВИЧ
    last_name: ФЕСЕНКО
    name: ФЕСЕНКО ОЛЕКСАНДР МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '40021'
      streetAddress: Україна, 40021, Сумська обл., місто Суми, ВУЛИЦЯ ПЕТРОПАВЛІВСЬКА,
        будинок 123, квартира 16
    capital: 25000
    first_middle_name: ГЕННАДІЙ МИКОЛАЙОВИЧ
    last_name: МІРОШНИЧЕНКО
    name: МІРОШНИЧЕНКО ГЕННАДІЙ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '42552631'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ГАРАНТ РЕСУРС ФМ"
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ/ ВИКОНАВЧИЙ-ДИРЕКТОР
  name: ТОВ"ГАРАНТ РЕСУРС ФМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d61f2eac01a04760a4261ce4da3b918c
  sourceDate: '2022-10-23T12:05:37+00:00'
  sourceRequests:
  - req-15a5f050-f791-4854-bd45-1c33a3953ff4
  version: 2.0.0
